
/**
 * Debug
 * 
 * @author Antonio Cruz adc2104@columbia.edu
 * @version $Id: Debug.java,v 1.3 2007/12/09 17:14:06 admin Exp $
 */
public class Debug {

	public Debug(boolean b) {
		debug = b;
	}
	
	boolean debug;

	void trace(Object s) {
		if (debug) System.out.println(s);
	}
}
